<?xml version="1.0" encoding="utf-8"?>
<!-- This file is generated from param.xweb; do not edit this file! -->

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

<!-- What the heck is this for? Eloy.-
	<xsl:template match="ulink">
	<xsl:element name="ulink">
		<xsl:attribute name="url">
			<xsl:value-of select="@url"/>
		</xsl:attribute>
		<xsl:choose>
			<xsl:when test=". != ''">
				<xsl:value-of select="."/>
			</xsl:when>
			<xsl:otherwise>
				<xsl:value-of select="@url"/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:element>
</xsl:template>
-->
<xsl:template match="link">
	<xsl:element name="link">
		<xsl:attribute name="linkend">
			<xsl:value-of select="@linkend"/>
		</xsl:attribute>
		<xsl:choose>
			<xsl:when test=". != ''">
				<xsl:value-of select="."/>
			</xsl:when>
			<xsl:otherwise>
				<xsl:value-of select="@linkend"/>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:element>
</xsl:template>

<!--
<xsl:param name="base.dir" select="'../htmldocs/'"/>
-->
<xsl:param name="bridgehead.in.toc" select="1"/>
<xsl:param name="citerefentry.link" select="'1'"/>
<xsl:param name="css.decoration" select="1"/>
<xsl:param name="html.stylesheet" select="'nexp.css'"/>
<xsl:param name="html.stylesheet.type">text/css</xsl:param>
<xsl:param name="use.extensions" select="'0'"/>
<xsl:param name="use.id.as.filename" select="'1'"/>
<xsl:param name="use.local.olink.style" select="1"/> 
<xsl:param name="use.role.as.xrefstyle" select="1"/>
<xsl:param name="use.role.for.mediaobject" select="1"/>

<xsl:template name="generate.citerefentry.link">
  <xsl:value-of select="refentrytitle"/><xsl:text>.</xsl:text><xsl:value-of select="manvolnum"/><xsl:text>.html</xsl:text>
</xsl:template>

<xsl:template match="author">
</xsl:template>

</xsl:stylesheet>
